# SEU-ML-Assign LaTeX Template
LaTeX Template for Southeast University Machine Learning Assignment

> GitHub Project Site: https://tvj.one/ml-tex

## Class and Options
This project provides the `seu-ml-assign` class.

| Option | Explanation |
| - | - |
| `solution` | Write solutions (for students). **[default]** |
| `problem` | Write problem sets (for instructors). |
| `9pt` | Set font size as 9 points. |
| `10pt` | Set font size as 10 points. **[default]** |
| `11pt` | Set font size as 11 points. |
| `12pt` | Set font size as 12 points. |

## Commands and Usage
Please refer to the [documentation](seu-ml-assign-doc.pdf).

## TODOs
- [x] Class Definition
- [x] Example `tex` File
- [x] Class Documentation
- [ ] Class Website
- [ ] Submission to CTAN
- [ ] Demonstration Video

## License
This project is licensed under the [MIT License](LICENSE).
